import Vue from 'vue'
import App from './App.vue'
import router from './router'
import vant from 'vant'
import {Toast} from 'vant'
import 'vant/lib/index.css';
import http from '../http'
import '@/assets/style.css'
import { Notify } from 'vant';
Vue.prototype.$http = http
// Vue.prototype.$axios = axios;
Vue.prototype.$msg = Toast
Vue.prototype.$Notify = Notify

Vue.use(vant)


new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
